Tue, 14 Jul 2020 04:00:25 UTC

Information for RPM libpamtest-1.0.7-1.el8.ppc64le.rpm

ID41539
Namelibpamtest
Version1.0.7
Release1.el8
Epoch
Archppc64le
SummaryA tool to test PAM applications and PAM modules
DescriptionIf you plan to test a PAM module you can use this library, which simplifies testing of modules.
Build Time2019-05-16 23:26:18 GMT
Size13944
50670e55789383aec664a0ec2b363ede
LicenseGPLv3+
Buildrootdist-c8-build-15852-555
Provides
libpamtest = 1.0.7-1.el8
libpamtest(ppc-64) = 1.0.7-1.el8
libpamtest.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpam.so.0()(64bit)
libpam.so.0(LIBPAM_1.0)(64bit)
libpam_misc.so.0()(64bit)
pam_wrapper = 1.0.7-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/f20
/usr/lib/.build-id/f2/5484559e263b67627a8a6058ad6be59f9a13b641
/usr/lib64/libpamtest.so.019
/usr/lib64/libpamtest.so.0.0.468840
Component of No Buildroots